
/* Catalog List - Default */

.AM_E_Article_top{line-height:1.3em; margin-bottom:40px;}
.AM_E_Article_top td{vertical-align:top;}

.AM_E_Article {overflow: hidden; position: relative; width: 715px;}

.ArticleHp{margin-top:30px; width:100%;}

.AM_E_Article .AM_List { list-style: none; overflow: hidden;}
.AM_E_Article .AM_List li { float:right; width:220px; height:215px; margin:0 25px 16px 0;}
.AM_E_Article .AM_List li.f{clear:right; margin-right:0;}
.AM_E_Article .AM_List li a{display:block;}
.AM_E_Article .AM_List li .dthumb{width:220px; height:125px; overflow:hidden;}
.AM_E_Article .AM_List li .title{padding:0 10px 0 20px; width:190px; height:35px; background:url('m/arr.png') no-repeat 10px 50% #3c454e;}
.AM_E_Article .AM_List li a:hover .title{background-color:#5f9dc8;}
.AM_E_Article .AM_List li .title h2{font-weight:normal; color:#fff; line-height:1.2em; margin-top:1px;}
.AM_E_Article .AM_List li .fa{display:none;}
.AM_E_Article .AM_List li .dvd{height:55px; padding:0 10px; width:200px; font-size:12px; line-height:1.3em; margin-top:5px; color:#666;}
.AM_E_Article .AM_List li a:hover .dvd{color:#5f9dc8;}


.AM_E_ArticleView{width: 715px;}
.AM_E_ArticleView.wide{width:100%;}
.AM_E_ArticleView .dvd{font-size:12px; margin-top:3px;}

.AM_E_ArticleView .content_dv {margin-top:40px;}
.AM_E_ArticleView .more{margin-top:50px;}
.AM_E_ArticleView .banners{margin-top:50px; text-align:center;}



/* MorePictures */
.Media{margin:15px 0 0 0;}
.Media .mediathumbs{width:715px; text-align:center; min-height:492px;}
.Media ul.Media_Grid{float:right; width:715px;}
.Media ul.Media_Grid li{float:right; width:144px; height:108px; margin:10px 35px 0 0; border:2px solid #fff; padding:2px;}
.Media ul.Media_Grid li:hover{ border:2px solid #5f9dc8;}
.Media ul.Media_Grid li img{height:108px; width:144px;}
.Media ul.Media_Grid li.f{clear:right; margin-right:0;}


/* PagingNav  */
.PagingNav {float: right; width: 100%; text-align: center; font-size:12px; color:#fff;}
.PagingNav .buttons{display:inline-block;}
.PagingNav .currentPageNav{color:#666;}


/*---- MOBILE ---*/

@media all and (min-width: 320px) and (max-width: 768px) {
	.AM_E_Article{width:100%;}
	.AM_E_Article_top{width:100%; padding:0 15px; box-sizing:border-box; margin-bottom:20px;}
	.AM_E_Article_top h1,
	.AM_E_Article .AM_List li .dvd{display:none;}
	.AM_E_Article .AM_List{margin-bottom:12px;}
	.AM_E_Article .AM_List li{float:right; width:100%; border-bottom:1px solid #eee; margin:0; height:auto;}
	.AM_E_Article .AM_List li a{position:relative; padding:12px 15px !important; float:right; display:block; font-size:16px; width:100% !important; box-sizing:border-box; background:none !important; line-height:normal !important; color:#5f9dc8 !important; border:none !important; min-height:25px;}
	.AM_E_Article .AM_List li .title{float:right; width:93%; background:none #fff; padding:0 115px 0 0; height:66px; color:#5f9dc8; box-sizing:border-box;}
	.AM_E_Article .AM_List li a:hover .title{background-color:#fff;}
	.AM_E_Article .AM_List li .title h2{height:66px; display:table-cell; vertical-align:middle; color:#5f9dc8; float:none; font-size:14px;}
	.AM_E_Article .AM_List li .dthumb{width:100px; height:66px; position:absolute; top:12px; right:15px; overflow:hidden;}
	.AM_E_Article .AM_List li .dthumb img{width:100px;}
	.AM_E_Article .AM_List li a .fa{float:left; width:5%; font-size:18px; display: inline-block !important; margin-top:25px;}	
	
	.AM_E_ArticleView{width:100%;}
	.AM_E_ArticleView  .title.bg{background:none; margin:0;}
	.AM_E_ArticleView  .title.bg h1{background:#fff200; color:#000; font-size:18px; font-weight:bold; line-height:24px; text-align:right; padding:5px 15px; width:100%; box-sizing:border-box; margin-bottom:10px;}
	.AM_E_ArticleView .dvd{font-size:14px; margin-top:5px; width:100%; padding:0 15px; box-sizing:border-box;}
	.AM_E_ArticleView .content,
	.AM_E_ArticleView .more{width:100%; padding:0 15px; box-sizing:border-box;}
	
	.Media .mediathumbs{width:100%; padding:0 15px; box-sizing:border-box; min-height:0;}
	.Media .mediathumbs .mainThumb  img{width:100%;}
	.Media ul.Media_Grid{width:100%; padding:0 15px; box-sizing:border-box;}
	.Media ul.Media_Grid li{width:23%; margin-right:2.67%; padding:0; border:none; height:auto;}
	.Media ul.Media_Grid li:hover{border:none;}
	.Media ul.Media_Grid li img{width:100%; height:auto;}
	
	.article_list_view{margin-bottom:1em; float:right; width:100%;}
}